<?php
############################################################################
# A Project of TNET Services, Inc. and Saratoga-Weather.org (WD-USA template set)
############################################################################
#
#   Project:    Sample Included Website Design
#   Module:     sample.php
#   Purpose:    Sample Page
#   Authors:    Kevin W. Reed <kreed@tnet.com>
#               TNET Services, Inc.
#
# 	Copyright:	(c) 1992-2007 Copyright TNET Services, Inc.
############################################################################
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
############################################################################
#	This document uses Tab 4 Settings
############################################################################
/***************************** Version 20180621 ***************************/
if (isset($_REQUEST['sce']) && strtolower($_REQUEST['sce']) == 'view' ) {
//--self downloader --
   $filenameReal = __FILE__;
   $download_size = filesize($filenameReal);
   header('Pragma: public');
   header('Cache-Control: private');
   header('Cache-Control: no-cache, must-revalidate');
   header("Content-type: text/plain");
   header("Accept-Ranges: bytes");
   header("Content-Length: $download_size");
   header('Connection: close');
   readfile($filenameReal);
   exit;
} 
############################################################################
require_once("Settings.php");
require_once("common.php");
############################################################################
$TITLE= $SITE['organ'] . "SPC Severe Watch Summaries";
$showGizmo = true;  // set to false to exclude the gizmo
include("top.php");
############################################################################
$divWidth = 680;
$maxWidth = 1140;
$divWidth = ($_SESSION['CSSwidescreen']==1 ? $maxWidth : $divWidth);
#$year = ((date('n')>5)?date('Y'):(date('Y')-1));
$year = date('Y');
?>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js" type="text/javascript"></script>
<script type="text/javascript"> {
	function showYearjs(year) { 
		$('#showYear').load('inc-spcwatchsummary.php', {year:year,divWidth:<?php echo $divWidth?>,maxWidth:<?php echo $maxWidth?>});
	}
}
</script>
<style type="text/css">
div.center {
	width:100%;
	margin-left: auto;
	margin-right: auto;
}
</style>
</head>
<body>
<?php
############################################################################
include("header.php");
############################################################################
include("menubar.php");
############################################################################
?>
<?php if (isset($_SESSION['CSSwidescreen'])) { ?>
	<div id="main-copy" style="width:<?php echo ($_SESSION['CSSwidescreen']==1 ? 'calc(100%-114px)' : $divWidth.'px') ?>; border:inset; padding:0px">
<?php } else { ?>
	<div id="main-copy" style="width:100%; padding:0px; border:inset">
<?php }	?>
<?php $divWidth = ($_SESSION['CSSwidescreen']==1?$maxWidth:$divWidth)?>
<div style="width:<?php echo $divWidth?>px" class="center">
	<?php include("inc-spcwatchsummary.php")?>
</div>
</div><!-- end main-copy -->

<?php
include("footer.php");
?>